/* Generals */
.uniForm{
	margin:0;
	padding:0;
	overflow:hidden;
	max-width:760px;
}
.uniMilk {
	text-align: center;
	float: center;
	padding: 15px;
}
.uniMilk a {
	color:#00137F;
	text-decoration:underline;
	font:bold 1em Arial, Helvetica, sans-serif;
}
.uniMilk a:hover {
	color:#001ECE;
	text-decoration:underline;
}

#flyCustomLocForm {
	width: 99%;
	margin: 0 auto;
	padding: 0px 0 0 0px;
	border-radius:4px;	
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
}
.uniMilk .label,
.uniForm fieldset{
    border:none;
    margin:0;
	padding:4px;
	text-align: left;
	width: auto;
	border:1px solid #CCCCCC;
	background: #fff;
	border-radius:4px;	
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
}

.uniMilk .label{
	text-align: center;
	float: center;
}

.uniForm fieldset legend{
	margin:0; 
	padding:3px;
	color:#000; /* Reset IE */
	font-weight:bold; 
	font-size:100%;
	float: left;
	text-align: left;
}

.uniForm .ctrlHolder input {
	min-width: 300px;
	padding: 1px;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}

label, 
.uniForm .label label
{
	display: inline!important; 
	width: auto!important;
	
}
em,
.uniForm label em,
.uniForm .label em{
	/*display:block;*/
	/*position:absolute;*/
	left:1px;
	color: red;
	font-style:normal;
	font-weight:bold;
}
.uniform textarea {
	border:1px solid #CCCCCC;
	font-family:mono-space,monospace;
}
.uniForm div.focused .formHint{
	color: #000;
}
.uniform div.focused textarea:focus {
	border-color:#888;
}
input,
.uniForm .ctrlHolder .textInput:focus,
.uniForm div.focused .textInput:focus{
	border-color: #888888;
	outline-color: #E4E4E4;
	outline-style: solid;
	outline-width: 0px;
	
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}


/* .ctrlHolder */
.uniForm .ctrlHolder{ /* This is the main unit that contains our form elements */
	overflow:hidden;
	margin:0;
	padding: 7px 4px 7px 14px;
	clear:both;
	/*background-color:#f5f5f5;*/
	width:auto;
}
.uniForm .ctrlHolder.checked {
	margin:0;
	padding: 0;
	background-position: right center;
	background-image: url('../../we_tpl/images/customloc/CheckMark_small.png');
	background-repeat: no-repeat;
}


/* Buttons */
.uniForm .buttonHolder{
	/*text-align:right; /* Recommended */
	/*overflow:hidden;
	clear:both;*/
}
.uniForm .resetButton{
	padding:2px 10px 2px 7px;
	width:auto;
	background-color:#F5F5F5;
	border-color:#ccc;
	border-style:solid;
	border-width:1px;
	font-weight:bold;
}
.uniForm .submitButton {
	padding:2px 10px 2px 7px;
	width:auto;
	background-color:#F5F5F5;
	border-color:#ccc;
	border-style:solid;
	border-width:1px;
	font-weight:bold;
}
.uniForm .submitButton:hover {
	background-color:#E6EFC2;
	border:1px solid #C6D880;
}


.uniForm .focused{
	background-color:#AFFCDF;
	border-color: #EFE795;
	border-width: 1px 0;
	border-style: solid;
	/*padding: 6px 4px 6px 14px;*/
}
.uniForm .focused.nohighlight {
	background: transparent;
}


/* .inlineLabels */
.uniForm .inlineLabel input{
}
.uniForm .inlineLabels label,
.uniForm .inlineLabels .label{
	width:auto; /* Required property */
	float:left;
	margin:.3em 2% 0 0; padding:0;
	line-height:100%;
	position:relative;

}
.uniForm .inlineLabels fieldset,
.uniForm .inlineLabels .fieldset{
		background: #f1f;
}
.uniForm .inlineLabels .textInput,
.uniForm .inlineLabels .fileUpload{
	width:45%; /* Required property */
	float:left;
	border:1px solid #CCC;
	font-family:mono-space,monospace;
}
.uniForm .inlineLabels .selectInput{
	width:auto; /* Required property */
	float:left;
}
.uniForm .inlineLabels textarea{
	width:auto; /* Required property */
	height:12em;
	float:left;
}
.uniForm .inlineLabels .formHint{
	margin-top:0;
	margin-left:0;
	clear:both;
	color: #999;
}
/* inlineLabels esthetics */
.uniForm .inlineLabels .formHint strong{
}
.uniForm .inlineLabel,
.uniForm .inlineLabels .inlineLabel,
.uniForm .blockLabels .inlineLabel{
	width:auto;
	float:none;
	margin:0 1em 0 0;
	display:inline;
}
.uniForm .inlineLabels .ctrlHolder{
}

/* .blockLabels */
.blockLabels {
	width: 100%;
}
.uniForm .blockLabels .ctrlHolder{
}
.uniForm .blockLabels .focused{
}
.uniForm .blockLabels .textInput,
.uniForm .blockLabels .fileUpload{
	width:250px; /* Required property */
	float:left;
	border:1px solid #CCC;
	font-family:mono-space,monospace;
}
.uniForm .blockLabels .selectInput{
	display:block;
	width:250px; /* Required property */
}
.uniForm .blockLabels textarea{
	width:250px; /* Required property */
	height:12em;
	float:left;
	display:block;
}
.uniForm .blockLabels textarea.wide {
	width:250px; /* Required property */
}
.uniForm .blockLabels .formHint{
	width:45%; /* Required property */
	float:right;
	margin:0;
	clear:none;
	color: #999;
}
.uniForm .blockLabels label,
.uniForm .blockLabels .label{
	display:block;
	float:none;
	margin:.3em 0; padding:0;
	line-height:100%;
	width:auto;
}
.uniForm .blockLabels label em,
.uniForm .blockLabels .label em{
	position:static;
	display:inline;
}
.uniForm .blockLabels .label{
	float:left;
	margin-right:3em;
}
.uniForm .blockLabels .inlineLabel{
	position:relative; top:.15em;
}
	  
/* Columns */
.uniForm .col{
  width:47.9%; /* Required property */
  margin:0 2% 0 0;
  float:left;
}
.uniForm .columnLeft{
  width:49%; /* Required property */
  float:left;
}
.uniForm .columnRight{
  width:49%; /* Required property */
  float:right;
}

/* Messages */
.uniForm #errorMsg{
  background:#ffdfdf;
  border:1px solid #df7d7d; border-width:1px 0;
  margin:0 0 1em 0; padding:1em;
}
.uniForm .error{
  background:#ffdfdf;
  border:0px solid #df7d7d; border-width:0px 0;
}
.uniForm .error.focused {
	/*padding: 7px 4px;*/
}
  .uniForm #errorMsg dt,
  .uniForm #errorMsg h3{
    margin:0 0 .5em 0;
    font-size:110%;
    line-height:100%;
    font-weight:bold;
  }
  .uniForm #errorMsg dd{
    margin:0; padding:0;
  }
    .uniForm #errorMsg ol{
      margin:0; padding:0;
    }
      .uniForm #errorMsg ol li{
        margin:0; padding:2px;
        list-style-position:inside;
        border-bottom:0px dotted #df7d7d;
        position:relative;
      }
    .uniForm .errorField{
      color:#af4c4c;
      margin:0 0 6px 0; padding:4px;
      background:#ffbfbf;
    }
.uniForm .errorField {
	display: none;
}
.uniForm .error .errorField {
	display: block;
}

.leftpad15 {margin-left: 15px;}
.flyCenter {text-align: center;}

.flyHubAdress {margin-right: 1px; width: 320px!important; height:20px; text-align: left; top: -2px; position: relative;}
#flyHubName {margin-right: 15px; text-align: center; top: -2px; position: relative;}
/*#flyHubList {width: auto;}*/

.ButtonAddHub {
	background:url('../../we_tpl/images/customloc/zoom-in.png') no-repeat bottom right;
	position: absolute;
	margin-top: 0px;
	/*right: 20px;*/
	float:right;
	width:20px;
	height:20px;
}
sup {color: #999; font-size: 9px;}

/* Autocomplete */
.autocomplete-w1 { background:url('../../we_tpl/images/customloc/shadow.png') no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
.searchhole {width: 150px!important;}

/* sort */
.chetclass {background-color: #f0f0eb;}
.nechetclass {background-color: #e2e2dd;}
#alertdiv {height: 25px; width: 100%; text-align: center; padding-top: 10px;}
#searchtable {border-collapse: collapse;}
#searchtable td {vertical-align: middle;}

.searchholecountry {width: 100px!important;}
.searchbutton {width: 50px!important;}
